published on Thursday, Oct 22, 2026 by Pulumi
published on Thursday, Oct 22, 2026 by Pulumi
This data source provides the list of Subsetting Analytics in Oracle Cloud Infrastructure Data Safe service.
Gets consolidated subsetting analytics data based on the specified query parameters. If CompartmentIdInSubtreeQueryParam is specified as true, the behaviour is equivalent to accessLevel “ACCESSIBLE” by default.
Example Usage
import * as pulumi from "@pulumi/pulumi";
import * as oci from "@pulumi/oci";
const testSubsettingAnalytics = oci.datasafe.getSubsettingAnalytics({
compartmentId: compartmentId,
compartmentIdInSubtree: subsettingAnalyticCompartmentIdInSubtree,
groupBy: subsettingAnalyticGroupBy,
subsettingPolicyId: testSubsettingPolicy.id,
targetDatabaseGroupId: testTargetDatabaseGroup.id,
targetId: testTarget.id,
timeCreatedGreaterThanOrEqualTo: subsettingAnalyticTimeCreatedGreaterThanOrEqualTo,
timeCreatedLessThan: subsettingAnalyticTimeCreatedLessThan,
});
import pulumi
import pulumi_oci as oci
test_subsetting_analytics = oci.datasafe.get_subsetting_analytics(compartment_id=compartment_id,
compartment_id_in_subtree=subsetting_analytic_compartment_id_in_subtree,
group_by=subsetting_analytic_group_by,
subsetting_policy_id=test_subsetting_policy["id"],
target_database_group_id=test_target_database_group["id"],
target_id=test_target["id"],
time_created_greater_than_or_equal_to=subsetting_analytic_time_created_greater_than_or_equal_to,
time_created_less_than=subsetting_analytic_time_created_less_than)
package main
import (
"github.com/pulumi/pulumi-oci/sdk/v5/go/oci/datasafe"
"github.com/pulumi/pulumi/sdk/v3/go/pulumi"
)
func main() {
pulumi.Run(func(ctx *pulumi.Context) error {
_, err := datasafe.GetSubsettingAnalytics(ctx, &datasafe.GetSubsettingAnalyticsArgs{
CompartmentId: compartmentId,
CompartmentIdInSubtree: pulumi.BoolRef(subsettingAnalyticCompartmentIdInSubtree),
GroupBy: pulumi.StringRef(subsettingAnalyticGroupBy),
SubsettingPolicyId: pulumi.StringRef(testSubsettingPolicy.Id),
TargetDatabaseGroupId: pulumi.StringRef(testTargetDatabaseGroup.Id),
TargetId: pulumi.StringRef(testTarget.Id),
TimeCreatedGreaterThanOrEqualTo: pulumi.StringRef(subsettingAnalyticTimeCreatedGreaterThanOrEqualTo),
TimeCreatedLessThan: pulumi.StringRef(subsettingAnalyticTimeCreatedLessThan),
}, nil)
if err != nil {
return err
}
return nil
})
}
using System.Collections.Generic;
using System.Linq;
using Pulumi;
using Oci = Pulumi.Oci;
return await Deployment.RunAsync(() =>
{
var testSubsettingAnalytics = Oci.DataSafe.GetSubsettingAnalytics.Invoke(new()
{
CompartmentId = compartmentId,
CompartmentIdInSubtree = subsettingAnalyticCompartmentIdInSubtree,
GroupBy = subsettingAnalyticGroupBy,
SubsettingPolicyId = testSubsettingPolicy.Id,
TargetDatabaseGroupId = testTargetDatabaseGroup.Id,
TargetId = testTarget.Id,
TimeCreatedGreaterThanOrEqualTo = subsettingAnalyticTimeCreatedGreaterThanOrEqualTo,
TimeCreatedLessThan = subsettingAnalyticTimeCreatedLessThan,
});
});
package generated_program;
import com.pulumi.Context;
import com.pulumi.Pulumi;
import com.pulumi.core.Output;
import com.pulumi.oci.DataSafe.DataSafeFunctions;
import com.pulumi.oci.DataSafe.inputs.GetSubsettingAnalyticsArgs;
import java.util.ArrayList;
import java.util.Arrays;
import java.util.Map;
import java.io.File;
import java.nio.file.Files;
import java.nio.file.Paths;
public class App {
public static void main(String[] args) {
Pulumi.run(App::stack);
}
public static void stack(Context ctx) {
final var testSubsettingAnalytics = DataSafeFunctions.getSubsettingAnalytics(GetSubsettingAnalyticsArgs.builder()
.compartmentId(compartmentId)
.compartmentIdInSubtree(subsettingAnalyticCompartmentIdInSubtree)
.groupBy(subsettingAnalyticGroupBy)
.subsettingPolicyId(testSubsettingPolicy.get("id"))
.targetDatabaseGroupId(testTargetDatabaseGroup.get("id"))
.targetId(testTarget.get("id"))
.timeCreatedGreaterThanOrEqualTo(subsettingAnalyticTimeCreatedGreaterThanOrEqualTo)
.timeCreatedLessThan(subsettingAnalyticTimeCreatedLessThan)
.build());
}
}
variables:
testSubsettingAnalytics:
fn::invoke:
function: oci:DataSafe:getSubsettingAnalytics
arguments:
compartmentId: ${compartmentId}
compartmentIdInSubtree: ${subsettingAnalyticCompartmentIdInSubtree}
groupBy: ${subsettingAnalyticGroupBy}
subsettingPolicyId: ${testSubsettingPolicy.id}
targetDatabaseGroupId: ${testTargetDatabaseGroup.id}
targetId: ${testTarget.id}
timeCreatedGreaterThanOrEqualTo: ${subsettingAnalyticTimeCreatedGreaterThanOrEqualTo}
timeCreatedLessThan: ${subsettingAnalyticTimeCreatedLessThan}
terraform {
required_providers {
oci = {
source = "pulumi/oci"
}
}
}
data "oci_data_safe_subsetting_analytics" "testSubsettingAnalytics" {
compartment_id = compartmentId
compartment_id_in_subtree = subsettingAnalyticCompartmentIdInSubtree
group_by = subsettingAnalyticGroupBy
subsetting_policy_id = testSubsettingPolicy.id
target_database_group_id = testTargetDatabaseGroup.id
target_id = testTarget.id
time_created_greater_than_or_equal_to = subsettingAnalyticTimeCreatedGreaterThanOrEqualTo
time_created_less_than = subsettingAnalyticTimeCreatedLessThan
}
Using getSubsettingAnalytics
Two invocation forms are available. The direct form accepts plain arguments and either blocks until the result value is available, or returns a Promise-wrapped result. The output form accepts Input-wrapped arguments and returns an Output-wrapped result.
function getSubsettingAnalytics(args: GetSubsettingAnalyticsArgs, opts?: InvokeOptions): Promise<GetSubsettingAnalyticsResult>
function getSubsettingAnalyticsOutput(args: GetSubsettingAnalyticsOutputArgs, opts?: InvokeOutputOptions): Output<GetSubsettingAnalyticsResult>def get_subsetting_analytics(compartment_id: Optional[str] = None,
compartment_id_in_subtree: Optional[bool] = None,
filters: Optional[Sequence[GetSubsettingAnalyticsFilter]] = None,
group_by: Optional[str] = None,
subsetting_policy_id: Optional[str] = None,
target_database_group_id: Optional[str] = None,
target_id: Optional[str] = None,
time_created_greater_than_or_equal_to: Optional[str] = None,
time_created_less_than: Optional[str] = None,
opts: Optional[InvokeOptions] = None) -> GetSubsettingAnalyticsResult
def get_subsetting_analytics_output(compartment_id: pulumi.Input[Optional[str]] = None,
compartment_id_in_subtree: pulumi.Input[Optional[bool]] = None,
filters: pulumi.Input[Optional[Sequence[pulumi.Input[GetSubsettingAnalyticsFilterArgs]]]] = None,
group_by: pulumi.Input[Optional[str]] = None,
subsetting_policy_id: pulumi.Input[Optional[str]] = None,
target_database_group_id: pulumi.Input[Optional[str]] = None,
target_id: pulumi.Input[Optional[str]] = None,
time_created_greater_than_or_equal_to: pulumi.Input[Optional[str]] = None,
time_created_less_than: pulumi.Input[Optional[str]] = None,
opts: Optional[InvokeOutputOptions] = None) -> Output[GetSubsettingAnalyticsResult]func GetSubsettingAnalytics(ctx *Context, args *GetSubsettingAnalyticsArgs, opts ...InvokeOption) (*GetSubsettingAnalyticsResult, error)
func GetSubsettingAnalyticsOutput(ctx *Context, args *GetSubsettingAnalyticsOutputArgs, opts ...InvokeOption) GetSubsettingAnalyticsResultOutput> Note: This function is named GetSubsettingAnalytics in the Go SDK.
public static class GetSubsettingAnalytics
{
public static Task<GetSubsettingAnalyticsResult> InvokeAsync(GetSubsettingAnalyticsArgs args, InvokeOptions? opts = null)
public static Output<GetSubsettingAnalyticsResult> Invoke(GetSubsettingAnalyticsInvokeArgs args, InvokeOptions? opts = null)
public static Output<GetSubsettingAnalyticsResult> Invoke(GetSubsettingAnalyticsInvokeArgs args, InvokeOutputOptions opts)
}public static CompletableFuture<GetSubsettingAnalyticsResult> getSubsettingAnalytics(GetSubsettingAnalyticsArgs args, InvokeOptions options)
public static Output<GetSubsettingAnalyticsResult> getSubsettingAnalytics(GetSubsettingAnalyticsArgs args, InvokeOptions options)
public static Output<GetSubsettingAnalyticsResult> getSubsettingAnalytics(GetSubsettingAnalyticsArgs args, InvokeOutputOptions options)
fn::invoke:
function: oci:DataSafe/getSubsettingAnalytics:getSubsettingAnalytics
arguments:
# arguments dictionarydata "oci_data_safe_get_subsetting_analytics" "name" {
# arguments
}The following arguments are supported:
- Compartment
Id string - A filter to return only resources that match the specified compartment OCID.
- Compartment
Id boolIn Subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- Filters
List<Get
Subsetting Analytics Filter> - Group
By string - Attribute by which the subsetting analytics data should be grouped.
- Subsetting
Policy stringId - A filter to return only the resources that match the specified subsetting policy OCID.
- Target
Database stringGroup Id - A filter to return the target database group that matches the specified OCID.
- Target
Id string - A filter to return only items related to a specific target OCID.
- Time
Created stringGreater Than Or Equal To A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- Time
Created stringLess Than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
- Compartment
Id string - A filter to return only resources that match the specified compartment OCID.
- Compartment
Id boolIn Subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- Filters
[]Get
Subsetting Analytics Filter - Group
By string - Attribute by which the subsetting analytics data should be grouped.
- Subsetting
Policy stringId - A filter to return only the resources that match the specified subsetting policy OCID.
- Target
Database stringGroup Id - A filter to return the target database group that matches the specified OCID.
- Target
Id string - A filter to return only items related to a specific target OCID.
- Time
Created stringGreater Than Or Equal To A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- Time
Created stringLess Than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
- compartment_
id string - A filter to return only resources that match the specified compartment OCID.
- compartment_
id_ boolin_ subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- filters list(object)
- group_
by string - Attribute by which the subsetting analytics data should be grouped.
- subsetting_
policy_ stringid - A filter to return only the resources that match the specified subsetting policy OCID.
- target_
database_ stringgroup_ id - A filter to return the target database group that matches the specified OCID.
- target_
id string - A filter to return only items related to a specific target OCID.
- time_
created_ stringgreater_ than_ or_ equal_ to A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- time_
created_ stringless_ than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
- compartment
Id String - A filter to return only resources that match the specified compartment OCID.
- compartment
Id BooleanIn Subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- filters
List<Get
Subsetting Analytics Filter> - group
By String - Attribute by which the subsetting analytics data should be grouped.
- subsetting
Policy StringId - A filter to return only the resources that match the specified subsetting policy OCID.
- target
Database StringGroup Id - A filter to return the target database group that matches the specified OCID.
- target
Id String - A filter to return only items related to a specific target OCID.
- time
Created StringGreater Than Or Equal To A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- time
Created StringLess Than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
- compartment
Id string - A filter to return only resources that match the specified compartment OCID.
- compartment
Id booleanIn Subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- filters
Get
Subsetting Analytics Filter[] - group
By string - Attribute by which the subsetting analytics data should be grouped.
- subsetting
Policy stringId - A filter to return only the resources that match the specified subsetting policy OCID.
- target
Database stringGroup Id - A filter to return the target database group that matches the specified OCID.
- target
Id string - A filter to return only items related to a specific target OCID.
- time
Created stringGreater Than Or Equal To A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- time
Created stringLess Than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
- compartment_
id str - A filter to return only resources that match the specified compartment OCID.
- compartment_
id_ boolin_ subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- filters
Sequence[Get
Subsetting Analytics Filter] - group_
by str - Attribute by which the subsetting analytics data should be grouped.
- subsetting_
policy_ strid - A filter to return only the resources that match the specified subsetting policy OCID.
- target_
database_ strgroup_ id - A filter to return the target database group that matches the specified OCID.
- target_
id str - A filter to return only items related to a specific target OCID.
- time_
created_ strgreater_ than_ or_ equal_ to A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- time_
created_ strless_ than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
- compartment
Id String - A filter to return only resources that match the specified compartment OCID.
- compartment
Id BooleanIn Subtree - Default is false. When set to true, the hierarchy of compartments is traversed and all compartments and subcompartments in the tenancy are returned. Depends on the 'accessLevel' setting.
- filters List<Property Map>
- group
By String - Attribute by which the subsetting analytics data should be grouped.
- subsetting
Policy StringId - A filter to return only the resources that match the specified subsetting policy OCID.
- target
Database StringGroup Id - A filter to return the target database group that matches the specified OCID.
- target
Id String - A filter to return only items related to a specific target OCID.
- time
Created StringGreater Than Or Equal To A filter to return only the resources that were created after the specified date and time, as defined by RFC3339. Using TimeCreatedGreaterThanOrEqualToQueryParam parameter retrieves all resources created after that date.
Example: 2016-12-19T16:39:57.600Z
- time
Created StringLess Than Search for resources that were created before a specific date. Specifying this parameter corresponding
timeCreatedLessThanparameter will retrieve all resources created before the specified created date, in "YYYY-MM-ddThh:mmZ" format with a Z offset, as defined by RFC 3339.Example: 2016-12-19T16:39:57.600Z
getSubsettingAnalytics Result
The following output properties are available:
- Compartment
Id string - Id string
- The provider-assigned unique ID for this managed resource.
- Subsetting
Analytics List<GetCollections Subsetting Analytics Subsetting Analytics Collection> - The list of subsetting_analytics_collection.
- Compartment
Id boolIn Subtree - Filters
List<Get
Subsetting Analytics Filter> - Group
By string - Subsetting
Policy stringId - Target
Database stringGroup Id - Target
Id string - The OCID of the target database
- Time
Created stringGreater Than Or Equal To - Time
Created stringLess Than
- Compartment
Id string - Id string
- The provider-assigned unique ID for this managed resource.
- Subsetting
Analytics []GetCollections Subsetting Analytics Subsetting Analytics Collection - The list of subsetting_analytics_collection.
- Compartment
Id boolIn Subtree - Filters
[]Get
Subsetting Analytics Filter - Group
By string - Subsetting
Policy stringId - Target
Database stringGroup Id - Target
Id string - The OCID of the target database
- Time
Created stringGreater Than Or Equal To - Time
Created stringLess Than
- compartment_
id string - id string
- The provider-assigned unique ID for this managed resource.
- subsetting_
analytics_ list(object)collections - The list of subsetting_analytics_collection.
- compartment_
id_ boolin_ subtree - filters list(object)
- group_
by string - subsetting_
policy_ stringid - target_
database_ stringgroup_ id - target_
id string - The OCID of the target database
- time_
created_ stringgreater_ than_ or_ equal_ to - time_
created_ stringless_ than
- compartment
Id String - id String
- The provider-assigned unique ID for this managed resource.
- subsetting
Analytics List<GetCollections Subsetting Analytics Subsetting Analytics Collection> - The list of subsetting_analytics_collection.
- compartment
Id BooleanIn Subtree - filters
List<Get
Subsetting Analytics Filter> - group
By String - subsetting
Policy StringId - target
Database StringGroup Id - target
Id String - The OCID of the target database
- time
Created StringGreater Than Or Equal To - time
Created StringLess Than
- compartment
Id string - id string
- The provider-assigned unique ID for this managed resource.
- subsetting
Analytics GetCollections Subsetting Analytics Subsetting Analytics Collection[] - The list of subsetting_analytics_collection.
- compartment
Id booleanIn Subtree - filters
Get
Subsetting Analytics Filter[] - group
By string - subsetting
Policy stringId - target
Database stringGroup Id - target
Id string - The OCID of the target database
- time
Created stringGreater Than Or Equal To - time
Created stringLess Than
- compartment_
id str - id str
- The provider-assigned unique ID for this managed resource.
- subsetting_
analytics_ Sequence[Getcollections Subsetting Analytics Subsetting Analytics Collection] - The list of subsetting_analytics_collection.
- compartment_
id_ boolin_ subtree - filters
Sequence[Get
Subsetting Analytics Filter] - group_
by str - subsetting_
policy_ strid - target_
database_ strgroup_ id - target_
id str - The OCID of the target database
- time_
created_ strgreater_ than_ or_ equal_ to - time_
created_ strless_ than
- compartment
Id String - id String
- The provider-assigned unique ID for this managed resource.
- subsetting
Analytics List<Property Map>Collections - The list of subsetting_analytics_collection.
- compartment
Id BooleanIn Subtree - filters List<Property Map>
- group
By String - subsetting
Policy StringId - target
Database StringGroup Id - target
Id String - The OCID of the target database
- time
Created StringGreater Than Or Equal To - time
Created StringLess Than
Supporting Types
GetSubsettingAnalyticsFilter
GetSubsettingAnalyticsSubsettingAnalyticsCollection
- Items
List<Get
Subsetting Analytics Subsetting Analytics Collection Item> - An array of subsetting analytics summary objects
- Items
[]Get
Subsetting Analytics Subsetting Analytics Collection Item - An array of subsetting analytics summary objects
- items list(object)
- An array of subsetting analytics summary objects
- items
List<Get
Subsetting Analytics Subsetting Analytics Collection Item> - An array of subsetting analytics summary objects
- items
Get
Subsetting Analytics Subsetting Analytics Collection Item[] - An array of subsetting analytics summary objects
- items
Sequence[Get
Subsetting Analytics Subsetting Analytics Collection Item] - An array of subsetting analytics summary objects
- items List<Property Map>
- An array of subsetting analytics summary objects
GetSubsettingAnalyticsSubsettingAnalyticsCollectionItem
- Dimensions
List<Get
Subsetting Analytics Subsetting Analytics Collection Item Dimension> - The scope of analytics data
- Metric
Name string - The name of the aggregation metric
- Subsetting
Analytic stringCount - The total count for the aggregation metric
- Time
Last stringSubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
- Dimensions
[]Get
Subsetting Analytics Subsetting Analytics Collection Item Dimension - The scope of analytics data
- Metric
Name string - The name of the aggregation metric
- Subsetting
Analytic stringCount - The total count for the aggregation metric
- Time
Last stringSubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
- dimensions list(object)
- The scope of analytics data
- metric_
name string - The name of the aggregation metric
- subsetting_
analytic_ stringcount - The total count for the aggregation metric
- time_
last_ stringsubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
- dimensions
List<Get
Subsetting Analytics Subsetting Analytics Collection Item Dimension> - The scope of analytics data
- metric
Name String - The name of the aggregation metric
- subsetting
Analytic StringCount - The total count for the aggregation metric
- time
Last StringSubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
- dimensions
Get
Subsetting Analytics Subsetting Analytics Collection Item Dimension[] - The scope of analytics data
- metric
Name string - The name of the aggregation metric
- subsetting
Analytic stringCount - The total count for the aggregation metric
- time
Last stringSubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
- dimensions
Sequence[Get
Subsetting Analytics Subsetting Analytics Collection Item Dimension] - The scope of analytics data
- metric_
name str - The name of the aggregation metric
- subsetting_
analytic_ strcount - The total count for the aggregation metric
- time_
last_ strsubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
- dimensions List<Property Map>
- The scope of analytics data
- metric
Name String - The name of the aggregation metric
- subsetting
Analytic StringCount - The total count for the aggregation metric
- time
Last StringSubsetted - The date and time the target database was last subsetted using a subsetting policy, in the format defined by RFC3339
GetSubsettingAnalyticsSubsettingAnalyticsCollectionItemDimension
Package Details
- Repository
- oci pulumi/pulumi-oci
- License
- Apache-2.0
- Notes
- This Pulumi package is based on the
ociTerraform Provider.
published on Thursday, Oct 22, 2026 by Pulumi